
#mainframe #sidebar .new_tarif_name {
	background-size: 100%;
	height: 300px;
}
#sidebar .new_tarif_name.combi {
	background-image: url('../elements/new_tarif_names/kombi.png');
}
#sidebar .new_tarif_name.energy_e {
	background-image: url('../elements/new_tarif_names/strom.png');
}
#sidebar .new_tarif_name.energy_g {
	background-image: url('../elements/new_tarif_names/erdgas.png');
}


/* Plugin-Styles Onlinetarife */

.online_plugin_wrapper #calculator_wrapper.active .header_img {
	background-image: url("../elements/calculator_online.png");
}

.online_plugin_wrapper #calculator_wrapper.active .button_wrapper.check label {
	background-color: #f07d00;
	border: 1px solid #f07d00;
}

.online_plugin_wrapper select {
	background-image: url("../elements/select_arrow_online.png")
}

.online_plugin_wrapper .button_minus {
	background-color: #f07d00;
	background-image: url("../elements/steps_con/minus.png");
}

.online_plugin_wrapper .button_plus {
	background-color: #f07d00;
	background-image: url("../elements/steps_con/plus.png");
}

.online_plugin_wrapper .consumption_list_E,
.online_plugin_wrapper .consumption_list_G {
	background-color: #f07d00;
	background-image: none;
}

.online_plugin_wrapper .consumption_E .active {
	background-image: url("../elements/steps_con/con_active.png") !important;
}

.online_plugin_wrapper .consumption_E .value1,
.online_plugin_wrapper .consumption_E .value2,
.online_plugin_wrapper .consumption_E .value3,
.online_plugin_wrapper .consumption_E .value4,
.online_plugin_wrapper .consumption_E .value5,
.online_plugin_wrapper .consumption_E .value6 {
	background-image: url("../elements/steps_con/con_default_online.png");
}

.online_plugin_wrapper .consumption_G .active {
	background-image: url("../elements/steps_con/con_g_active.png") !important;
}

.online_plugin_wrapper .consumption_G .value1,
.online_plugin_wrapper .consumption_G .value2,
.online_plugin_wrapper .consumption_G .value3,
.online_plugin_wrapper .consumption_G .value4,
.online_plugin_wrapper .consumption_G .value5,
.online_plugin_wrapper .consumption_G .value6 {
	background-image: url("../elements/steps_con/con_g_default_online.png");
}

.online_plugin_wrapper #calculator_wrapper input[type="button"] {
	background-color: #f07d00;
}

.online_plugin_wrapper #calculator_footer.active ._button {
	background-image: url("../elements/calculator_footer_active_online.png");
}

#label_btn_bkp {
	max-width: 408px;
}

#spacerLastschrift {
	width: auto;
}

.white_wrapper.fieldsLastschrift.transfer,
.white_wrapper.fieldsLastschrift.sepa {
	padding-top: 0;
}

input[name="action_code"].code_success {
	background-image: url("../elements/tick.png");
	background-position: 95% center;
	background-repeat: no-repeat;
	background-size: auto 55%;
}

.label_submit_code.button {
	line-height: 45px;
	margin: 19px 0 0;
	padding: 0 20px;
	width: auto;
}

.label_submit_code.button:hover {
	text-decoration: none;
}

.info_action_code {
	color: #787878;
	font-size: 13.5px;
}

.action_code_message {
	background-color: #fff;
	border-radius: 8px;
	bottom: 0;
	box-shadow: 0px 0px 15px 0px rgba(100,100,100,1);
	cursor: pointer;
	max-width: 450px;
	position: absolute;
	
	-webkit-box-shadow: 0px 0px 15px 0px rgba(100,100,100,1);
	-moz-box-shadow: 0px 0px 15px 0px rgba(100,100,100,1);
}

.action_code_message_headline {
	background-color: red;
	background-image: url("../elements/close_msg.png");
	background-position: 95% center;
	background-repeat: no-repeat;
	border-radius: 8px 8px 0 0;
	color: #fff;
	font-size: 1.1rem;
	padding: 5px 12px;
	text-align: center;
}

.action_code_message_text {
	min-height: 35px;
	padding: 5px 12px;
}

.action_code_label,
.action_code_title {
	display: none;
}

.action_code_label.show,
.action_code_title.show {
	display: block;
}